### Hierarchy

- MomentParsingFlagsOpt

## Index

### Properties

- charsLeftOver
- empty
- invalidFormat
- invalidMonth
- iso
- meridiem
- nullInput
- overflow
- parsedDateParts
- unusedInput
- unusedTokens
- userInvalidated

## Properties

### Optional charsLeftOver

charsLeftOver: undefined | number

- Defined in node_modules/moment/moment.d.ts:270

### Optional empty

empty: undefined | false | true

- Defined in node_modules/moment/moment.d.ts:266

### Optional invalidFormat

invalidFormat: undefined | false | true

- Defined in node_modules/moment/moment.d.ts:273

### Optional invalidMonth

invalidMonth: undefined | string

- Defined in node_modules/moment/moment.d.ts:272

### Optional iso

iso: undefined | false | true

- Defined in node_modules/moment/moment.d.ts:275

### Optional meridiem

meridiem: undefined | string

- Defined in node_modules/moment/moment.d.ts:277

### Optional nullInput

nullInput: undefined | false | true

- Defined in node_modules/moment/moment.d.ts:271

### Optional overflow

overflow: undefined | number

- Defined in node_modules/moment/moment.d.ts:269

### Optional parsedDateParts

parsedDateParts: any[]

- Defined in node_modules/moment/moment.d.ts:276

### Optional unusedInput

unusedInput: string[]

- Defined in node_modules/moment/moment.d.ts:268

### Optional unusedTokens

unusedTokens: string[]

- Defined in node_modules/moment/moment.d.ts:267

### Optional userInvalidated

userInvalidated: undefined | false | true

- Defined in node_modules/moment/moment.d.ts:274

Generated using TypeDoc